.t132__textwrapper {
    text-align: left !important;
}

.t132__title {
    color: #fff;
    padding-left: 3% !important;
    padding-right: 3% !important;
    margin-top: 230px;
    margin-bottom: 15px;
    text-transform:uppercase;
    line-height: 27px;
}

.t125 hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #333333;
}



.p-canvas-webgl {
  position: fixed;
  z-index: 1;
  top: 50; left: 0;
}



    /* START: CAPTIONS UNDER PHOTOS */

.t265__icon {
    display: none !important;
}


.t265__wrapper {
    padding: 20px 20px 30px 35px !important;
}

    /* END: CAPTIONS UNDER PHOTOS */
    
    




.t-uptitle {
    font-weight: 100 !important;
}

.t001__title {
    letter-spacing: 0px !important;
    font-family: Georgia !important;
	line-height: 1 !important;
	font-style: italic !important;
    padding: 24px 0 88px !important;
}

.t225__uptitle {
    padding-bottom: 0px !important; /* DATE */ 
}
.t225__title {
    font-style: italic !important;  /* ARTICLE TITLE */
	line-height: 1 !important;
}

.t253__icon {
    color: #838383 !important; /* QUOTE SIGN */ 
    line-height: 20px !important;
}

.t253__text {
    line-height: 1 !important; /* QUOTE */  
}

.t265__text {
    line-height: 1.2 !important; /* CAPTION */  
}





@media screen and (max-width: 768px) {
  /* Mobile only */
  .t-uptitle_sm { font-size: 13px !important; }
  .t-title_xl { font-size: 56px !important; }
  .t001__descr { font-size: 18px !important; line-height: 1 !important; }
  .t-title_md { font-size: 38px !important; }
  .t253__icon { font-size: 90px !important; }
  .t-text-impact_sm { font-size: 42px !important; }
  .t265__wrapper { padding: 20px 20px 30px 20px !important; }
  .t-rec.t-rec_pt_60.t-rec_pb_60 { padding-top: 40px !important; }
  .t-text_md {font-size: 15px; line-height: 1.45;
    }
  
   /* Only the DATE uptitle inside t225 */
  .t225__uptitle.t-uptitle_sm {
    font-size: 13px !important; /* whatever size you want */
  }
}


@media screen and (min-width: 771px) and (max-width: 1200px) {
  /* Tablet range */
  .t-uptitle_sm { font-size: 16px !important; }
  .t-title_xl { font-size: 72px !important; }
  .t001__descr { font-size: 24px !important; line-height: 1 !important; }
  
     /* Only the DATE uptitle inside t225 */
  .t225__uptitle.t-uptitle_sm {
    font-size: 13px !important; /* whatever size you want */
  }
}


@media screen and (min-width: 1201px) {
  /* Desktop only */
  .t-uptitle_sm { font-size: 22px !important; }
  .t-title_xl { font-size: 96px !important; }
  .t-descr_xl { font-size: 30px !important; line-height: 1.2 !important; }
  
     /* Only the DATE uptitle inside t225 */
  .t225__uptitle.t-uptitle_sm {
    font-size: 13px !important; /* whatever size you want */
  }
}

    